Subject: PLEASE help!

From: "Rich Robins, ESQ." <[email-masked]>
Date: Tue, 13 Aug 1996 00:22:52 -0900 (PDT)

Please HELP!

	To expedite a PINE file's storage into a new EUDORA program, I
Renamed the entire file INBOX (because then I could access them directly into
EUDORA).  Strangely enough, the operation was performed but all its contents
were deleted!  I was never asked if I was sure I wanted to delete all 109
files.  My lord, is there no way to recover them?  INBOX (the original) still
has the same, sole "read only" file it formerly had (as the original had
already been saved in Eudora).  Then the "other" INBOX, when observed to
contain that same darned message, is no longer even in the directory!   
It, and those 109 important messages have seemingly vanished.  Or have 
they?
					Please help,
				      Rich Robins, ESQ.
				   [email-masked]